@media only screen and (min-width: 1321px) {
    .menu--main .first a {
        visibility: hidden;
        padding-top: 0;
        padding-bottom: 4px;
        margin-top: -11px;
    }

    .close-feedback {
        position: absolute;
        right: 70px;
        top: 20px;
    }
}

@media only screen and (max-width: 1320px) {
    .navbar-nav > li > a {
        font-size: 1.4em;
    }

    .navbar-nav > li {
        margin-right: 12px;
    }


    .menu--main .first a {
        padding-top: 0;
        padding-bottom: 8px;
        margin-top: -5px;
    }
}

@media only screen and (min-width: 1150px) {
    .home-text {
        display: none;
        visibility: hidden;
    }

    .menu--main .first {
        visibility: hidden;
    }
}

@media only screen and (min-width: 1200px) {
    div ul.thumbnails.image_picker_selector li {
        margin: 0px 8px 8px 0px;
        width: 191px;
    }
}

@media only screen and (max-width: 1149px) {
    .menu--main .home-icon {
        display: none;
    }

    .menu--main.navbar-nav {
        margin: 30px 0 20px 0;
    }

    .block-views-blockhomepage-link-boxes-block-1 .view-content {
        display: block;
    }

    .homepage-link {
        width: 46%;
        position: relative;
        margin: 60px 2% 20px 2%;
        background-color: #fff;
        float: left;
        height: 460px;
    }

    .homepage-link img {
        height: 100%;
        width: 100%;
    }

    .navbar-nav > li {
        float: none;
    }

    #block-mental-health-main-menu {
        float: right;
        margin-top: 0;
    }

    .navbar-nav > li > a {
        font-size: 1.4em;
        padding-top: 7px;
        padding-bottom: 7px;
        border-bottom: 0;
        border-left: 10px solid #fff;
    }

    .nav.menu--main > li > a:hover, .nav.menu--main > li > a:focus {
        text-decoration: none;
        background-color: transparent;
        border-left: 10px solid #36C0C8;
        border-bottom: 0;
    }

    .menu--top-menu li a {
        padding: 10px;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    div ul.thumbnails.image_picker_selector li {
        margin: 0 8px 8px 0;
        width: 143px;
    }

    #edit-navigation {
        width: 19%;
    }

    #edit-page-1, #edit-page-2, #edit-page-3, #edit-page-4, #edit-page-5, #edit-page-6, #edit-page-7, #edit-page-8, #edit-page-9, #edit-page-10, #edit-page-11, #edit-page-12, #edit-page-13, #edit-page-14, #edit-page-15, #edit-page-16, #edit-page-17, #edit-page-18, #edit-page-19, #edit-page-20 {
        width: 79%;
    }

    div .navbar-nav > li {
        float: left;
    }

    .menu--main .first a {
        padding-top: 7px;
        padding-bottom: 7px;
        margin-top: 0px;
    }

    .menu--main.navbar-nav {
        margin: 10px 0 10px 0;
    }
}

@media only screen and (max-width: 991px) {
    div .ui-tabs .ui-tabs-nav li {
        float: none;
    }
    div .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
        display: inline-block;
        float: none;
        width: 100%;
    }
    #edit-navigation {
        width: 25%;
    }
    #edit-page-1, #edit-page-2, #edit-page-3, #edit-page-4, #edit-page-5, #edit-page-6, #edit-page-7, #edit-page-8, #edit-page-9, #edit-page-10, #edit-page-11, #edit-page-12, #edit-page-13, #edit-page-14, #edit-page-15, #edit-page-16, #edit-page-17, #edit-page-18, #edit-page-19, #edit-page-20 {
        width: 73%;
    }
    div ul.thumbnails.image_picker_selector li {
        margin: 0 8px 8px 0;
        width: 186px;
    }
}

@media only screen and (max-width: 768px) {

    .logo.navbar-btn.pull-left {
        float: right !important;
    }

    .menu--main.navbar-nav {
        display: none;
    }

    .view-homepage-link-boxes .homepage-link,
    .view-personal-stories .flex-3 {
        width: 46%;
        margin: 2%;
    }

    .path-frontpage .field--name-field-components .col-sm-6 {
        margin: 0%;
        width: 100%;
    }

    div .field--name-field-components .col-sm-6 {
        background-size: cover !IMPORTANT;
    }

    .field--name-field-components .col-sm-6 {
        background-size: cover !IMPORTANT;
        width: 96%;
        margin: 2%;
    }

    /* Top bar search */
    .block-views-exposed-filter-blocksearch-page-1 .form-item-search {
        display: inline-block;
        float: left;
        margin-right: 10px;
    }

    .block-views-exposed-filter-blocksearch-page-1 .form-actions {
        display: inline-block;
    }

    .block-views-exposed-filter-blocksearch-page-1 .form-actions .btn {
        margin-right: 0;
    }

    .field--name-field-link-to-other a.navigation-block--link-wrapper {
        font-size: 1.2em;
    }

    .field--name-field-components .col-sm-6 {
        height: 250px;
    }

    .homepage-link {
        height: auto;
    }
    
    video {width:100%; height:auto;}
}

@media only screen and (max-width: 890px) {

    #lang-select .language-menu--label {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .field--name-body img {
        max-width: 40%;
        height: auto;
    }

    .region-footer-first {
        margin-bottom: 20px;
    }

    .region-footer-second {
        margin: 0 0 15px 0;
    }

    #block-footercontactlinks .field--name-body ul#social2 {
        margin: 15px 0 0 0;
        padding-left: 0;
    }


    .block-views-exposed-filter-blocksearch-page-1 .btn {
        margin-right: 0;
        float: right;
    }

    .views-exposed-form-search-page-1 {
        margin-right: 0;
    }

    .main-container .block-views-exposed-filter-blocksearch-page-1 .form-inline {
        padding: 0;
    }

    .main-container .block-views-exposed-filter-blocksearch-page-1 .form-inline .form-type-textfield {
        width: 100%;
    }

    .block-views-exposed-filter-blockknowledge-hub-page-1 .select-wrapper,
    .block-views-exposed-filter-blockknowledge-hub-page-1 .form-inline .form-control,
    .block-views-exposed-filter-blockknowledge-hub-page-1 .form-actions {
        width: 100%;
    }

    #lang-select .language-menu--label {
        display: none;
    }

    /* Modules content page */
    #edit-navigation {
        width: 100%;
    }

    .node-module-1-edit-form .form-group {
        width: 100%
    }

    .active-pager, .inactive-pager {
        width: auto;
        float: left;
    }

    #edit-page-1, #edit-page-2, #edit-page-3, #edit-page-4, #edit-page-5, #edit-page-6, #edit-page-7, #edit-page-8, #edit-page-9, #edit-page-10, #edit-page-11, #edit-page-12, #edit-page-13, #edit-page-14, #edit-page-15, #edit-page-16, #edit-page-17, #edit-page-18, #edit-page-19, #edit-page-20 {
        width: 100%;
    }

    .webform-submission-contact-form .form-control,
    .user-register-form .form-control {
        width: 100%;
    }
}

@media only screen and (max-width: 659px) {

    .webform-submission-share-good-practice-examples-form label {
        display: inline-block;
        float: none;
        width: auto;
    }

    .webform-submission-share-good-practice-examples-form input.form-control {
        display: inline-block;
        width: 100%;
    }

    #block-socialmedialinks {
        display: none;
    }

    #block-topmenu {
        display: none;
    }

    .node-36 .field--name-body img {
        float: none;
        width: 100%;
        height: auto;
    }
}

@media only screen and (max-width: 600px) {
    .block-languageselection--content {
        width: 90%;
    }

    .form-control {
        width: 100%;
    }
}

@media only screen and (max-width: 570px) {
    #block-exposedformsearchpage-1 {
        width: 100%;
    }

    #views-exposed-form-search-page-1 .form-item-keys {
        width: 77%;
        float: left;
    }

    #views-exposed-form-search-page-1 #edit-actions {
        float: right;
    }

    #block-exposedformsearchpage-1 .form-item-search {
        width: 78%;
    }

    #lang-select .langauge-menu-item {
        width: 100%;
        margin: 5px 0;
    }
}

@media only screen and (max-width: 500px) {
    .field--name-body img {
        max-width: 100%;
        height: auto;
        float: none;
        clear: both;
        margin: 20px 0;
    }

    .view-homepage-link-boxes .homepage-link,
    .view-personal-stories .flex-3 {
        width: 96%;
        margin: 2%;
    }
    
    .node-practitioner-module-edit-form .module-page,
    .node-primary-health-module-edit-form .module-page {
	    overflow-x: scroll;
    }
    
    button.previous-button, button.next-button {
        display: block;
        margin-left: auto;
        margin-right: auto!important;
        float: none!important;
    }
    .field--name-field-summary-text, .field--name-field-summary-text-fancy {
        font-size: 1em;
        padding: 20px;
    }
}

@media only screen and (max-width: 425px) {
    #views-exposed-form-search-page-1 .form-item-keys {
        width: 70%;
    }
}

@media only screen and (max-width: 360px) {
    .logo.navbar-btn {
        width: 60%;
        margin-right: 10px;
    }
}
